#include <stdio.h>
#include "IdanStringLib.h"

void main(void)
{
    char str1[100] = {'a', 'b', 'c', 'b', 'e', '\0'};
    char str2[100] = {'b', '\0'};

    RemoveAllStringBFromStringA(str1, str2);
    printf("%u\n", StringLenght(str1));
    printf("%s\n", str1);
    printf("%d\n", !0);
}